

/* notificaciones */

#criteria-wrapper {
    position:relative;
    margin-top:40px;
}
#criteria-wrapper .widget {
    top:40px;
}

/* APPLICATION STYLES */

body { font-weight: 500; }

.barra-login-as {
    background: #c62828;
    color: white;
    padding: 3px;
    text-align: center;
    font-weight: bold;
}